@charset "euc-jp";

/*
起業家物語
*/

div.story h2
{
	background: url(../images/ant.gif) no-repeat;
	width: 400px;
	height: 13px;
}

div.story table.title
{
	margin: 15px 0px 0px;
	padding: 0px;
	width: 470px;
	height: 32px;
	background: url(http://www.president-vision.com/visual/images/dot_line470b_box.gif) no-repeat;
	border: 0px;
}

div.story table.title th
{
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	vertical-align: middle;
	margin-left: 0px;
}

div.story table.title td
{
	font-weight: normal;
	font-size: 12px;
	text-align: right;
	vertical-align: middle;
	margin-right: 0px;
}

div.story p span.list a
{
	display: block;
	width: 52px;
	height: 16px;
	text-decoration: none;
	float: right;
}

div.story p span.next a
{
	display: block;
	width: 52px;
	height: 16px;
	text-decoration: none;
	float: right;
}

div.story p span.prev a
{
	display: block;
	width: 52px;
	height: 16px;
	background: url(../images/btn_prev.gif) no-repeat;
	text-decoration: none;
	float: right;
}



div.story p.description
{
	background: url(../images/photo01.jpg) no-repeat;
	padding-left: 150px;
	height: 197px;
}

div.story p.contributor
{
	text-align: right;
}

div.story ul
{
	border-top: 1px solid #cccccc;
	padding-top: 5px;
	margin-right: 17px;
}

div.story li
{
	list-style-image: url(../images/arrow02.gif);
	padding: 0px 0px 11px;
	margin: 10px 0px 0px 20px;
	background: url(../images/dot_line470.gif) bottom no-repeat;
}

/*
div.story p.line
{
	background: url(../images/dot_line470.gif) bottom no-repeat;
	width: 460px;
	height: 1px;
	padding: 0px;
	vertical-align: top;
	margin-top: -5px;
	margin-bottom: 5px;
}
*/
/*
div.story li span
{
	display: block;
	padding: 0 0 5px;
	background: url(../images/dot_line470.gif) bottom no-repeat;
}
*/